[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=6F34FB264609538CD6CEC2BD5622DB63
ProjectName=Third Person Game Template

[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")
